#top-banner .carousel-inner { background: none; }

.btn-primary, .btn-search { background-color: #FF0000; border-color: #FF0000;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus { background-color: #FF0000; border-color: #FF0000; }
.btn-default {border-color: #FF0000; color: #FF0000; }
.btn-default:hover, .btn-default:active:hover, .btn-default.active:hover, .open > .dropdown-toggle.btn-default:hover, .btn-default:active:focus, .btn-default.active:focus, .open > .dropdown-toggle.btn-default:focus, .btn-default.focus:active, .btn-default.active.focus, .open > .dropdown-toggle.btn-default.focus {background-color: #FF0000; }
.btn-link:hover, .btn-link:focus { color: #FF0000; }
.btn-img-text.browse-design { border-color: #FF0000; color: #FF0000; }
.btn-title-text.browse-design { background: #FF0000; }
.account_dashboard_box h4 { color: #FF0000; }
.dashboard_content { background: #FF0000; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { color: #FF0000; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { color: #FF0000; border-bottom: 2px solid #FF0000; }
.navbar-default .navbar-nav > li > a:after { background: #FF0000;}
.page-sub-header { border-bottom: 1px dashed #FF0000; }
.page-section-header { color: #FF0000; }
.label-default, .badge { background-color: #FF0000; }
.panel-info > .panel-heading { background-color: #FF0000;}
.top-links a:hover, .bottom-links a:hover { color: #FF0000; }
#accordionmenu .panel-default > .panel-heading a, #straightmenu li.active a { color: #FF0000; }
#accordionmenu .submenu li a:hover, #straightmenu .list-unstyled li ul li a:hover, #straightmenu .list-unstyled li ul li a:hover, #straightmenu .list-unstyled li ul li a:focus { color: #FF0000; }
#accordionmenu .submenu li.active a, #straightmenu .list-unstyled .has-sub ul li.active a { color: #FF0000; }
.loading { border-color: rgba(0, 0, 0, 0) #FF0000; }
#loading-text { color: #FF0000;  }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { color: #FF0000; }
.nav-tabs > li > a:hover {  color: #FF0000; }
.nav > li > a:hover, .nav > li > a:focus, .nav-tabs .open > a, .nav-tabs .open > a:hover, .nav-tabs .open > a:focus { color: #FF0000; }
.panel-default > .panel-heading { color: #FF0000;  }
.billing_shipping_info .panel-default > .panel-heading { border-bottom: 1px dashed #FF0000; }
.btn-watch:hover, .btn-watch:focus { color: #FF0000; }
.header-content .media:hover .fa { color: #FF0000; }
.hover-box-shadow:hover { box-shadow: 0px 0px 5px #FF0000; -webkit-box-shadow: 0px 0px 5px #FF0000; border: 1px solid #FF0000; }
.hover-box-shadow:hover .btn-info { right: 10px; background: #FF0000; border-color: #FF0000; }
.hover-box-shadow:hover h3 { color: #FF0000; }
.social a:hover .fa { background: #FF0000;  }
.footer-content .page-header h1 { border-bottom: 3px solid #FF0000; color: #FF0000; }
.shipping_calc_option h5 { color: #FF0000; }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { background-color: #FF0000;}
.topnav .dropdown-menu { background: #FF0000;}
.breadcrumb_arrow li.active span { color: #FF0000;}
.productouter:hover .thumbnail { border: 1px solid #FF0000; }
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus { background: #FF0000; border-color: #FF0000; }
.flip3d .panel-heading { background: #FF0000; }
.breadcrumb_arrow3 li.active span, .breadcrumb_left_arrow li.active span { color: #FF0000; }
.breadcrumbs_square .active .a { background: #FF0000; }
.breadcrumbs_box_style2 li.active:first-child span, .breadcrumb_Square_box_style li.active span, .breadcrumbs_box_style2 li.active span { background: #FF0000; }
.breadcrumbs_box_style2 li.active:first-child *:after, .breadcrumbs_box_style2 li.active span:after { border-left-color: #FF0000; }
.flat .active .a, .flat .a.active:after { background: #FF0000;  }
.breadcrumb_circle_style li.active span { color: #FF0000; }
.breadcrumbs_square li.active .a:after { border-left-color: #FF0000; }
.tt-suggestion.tt-is-under-cursor { background: #FF0000; }
.breadcrumb_container .visible-xs.list-inline li.active .fa-stack .fa-stack-2x { color: #FF0000; }
.breadcrumb_arrow > li.active + li:before, .breadcrumb_left_arrow > li.active + li:before { color: #FF0000; }
.badgeonproducttitle { background-color: #000; }
#sidebar-left .active a { color: #FF0000; }
.nav-customtabs.nav-tabs li.active a::before, .nav-customtabs.nav-tabs li a:hover::before { border-color: #FF0000 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); }
.nav-customtabs.nav-tabs li > a:hover, .nav-customtabs.nav-tabs li.active > a, .nav-customtabs.nav-tabs li.active > a:focus, .nav-customtabs.nav-tabs li.active > a:hover, .nav-customtabs.nav-tabs li > a:focus { background-color: #FF0000; }
#category_list .act { color: #FF0000; }
.templatecat:hover { color: #FF0000; }
.slideup .productinfo { background: #FF0000; }
.slide-hover > h3 { background: #FF0000;  }
.form-control:focus { border-color: #FF0000; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(143, 3, 7, 0.4); }
.datepicker table tr td.active:hover, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active:active, .datepicker table tr td.active:hover:active, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.active, .datepicker table tr td.active.active:hover, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled.active:hover, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled.disabled, .datepicker table tr td.active.disabled.disabled:hover, .datepicker table tr td.active[disabled], .datepicker table tr td.active[disabled]:hover, .datepicker table tr td.active.disabled[disabled], .datepicker table tr td.active.disabled[disabled]:hover, .datepicker table tr td.active, .datepicker table tr td.active:hover, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover {  background-color: #FF0000; }
#help-template a:hover { color: #FF0000; }
#myaccount_menu li a:hover { color: #FF0000; }
.contect-info ul li a:hover { color: #FF0000; }

#picasa_next a:hover, #picasa_next a:focus { background-color: #FF0000; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:active, .dropdown-menu > .active > a, .dropdown-menu > li > a:hover .text-muted, .dropdown-menu > li > a:hover .text-muted:hover, .dropdown-menu > li > a:hover .text-muted, .dropdown-menu > li > a:active .text-muted, .dropdown-menu > li > a:focus .text-muted { background-color: #FF0000; }
.datepicker table tr td.today, .datepicker table tr td.today:hover, .datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled:hover {background-color: #FF0000; background-image: -moz-linear-gradient(top,#FF0000,#FF0000);     background-image: -ms-linear-gradient(top,#FF0000,#FF0000);     background-image: -webkit-gradient(linear,0 0,0 100%,from(#FF0000),to(#FF0000));     background-image: -webkit-linear-gradient(top,#FF0000,#FF0000);     background-image: -o-linear-gradient(top,#FF0000,#FF0000);     background-image: linear-gradient(top,#FF0000,#FF0000);     background-repeat: repeat-x;     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdd49a',endColorstr='#fdf59a',GradientType=0);     border-color: #FF0000 #FF0000 #FF0000;     border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);     filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);     color: #fff; } 
.flip3d a.btn.btn-info { background-color: #FF0000; border-color: #FF0000; }
.product-desc a.btn.btn-info { background-color: #FF0000; border-color: #FF0000; }
.panel-footer a:hover, .panel-footer a:focus { color: #FF0000 !important; }
#user_order .text-right a:hover, #user_order .text-right a:focus { color: #FF0000; }



.navbar-brand{max-width:250px!important;width:250px!important;}
.navbar-right{float:left!important;}
.navbar-nav{margin-top:10px;}
.navbar-collapse{padding-left:0px!important;}

.spacer-bottom{margin-bottom:0px!important;}

.text-danger{color:#ff0000!important;}

#top-banner .carousel-inner {background-color:#ea222e!important;}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'verdana'!important; }
.nav { font-family: 'verdana'!important;letter-spacing: 0px; }
.navbar-nav li{font-size:14px!important;font-family: 'verdana'!important;}
.navbar .navbar-nav .nav-item {font-family: 'verdana'!important;}


.cross-label{background-color:#ff0000!important;}
.cross-label:before{background-color:none!important;border-right:24px solid #ff0000!important;}
.cross-label:after{background-color:none!important;border-left:24px solid #ff0000!important;}

.fa-question-circle:before{color:#ff0000!important;width:15px !important;height:19px!important;}
.fa{font-size:16px!important;}
.fa.pull-left{font-size:36px!important;}

.page-sub-header h4{color:#ff0000!important;}
label{color:#000!important;font-weight:bold!important;}

.get-started{background-color:#ff0000;border-color:#ff0000;}
.get-started hover{background-color:#6f6f6f;border-color:#6f6f6f;}

.btn-img-text .fa{font-size:32px!important;}

.social .fa{font-size:26px!important;}

.btn-img-text h4{text-transform:none!important;font-weight:bold;}

.btn-img-text.browse-design{border-color:#000;color:#000;}

.btn-title-text.upload-design{background:#ff0000;}

.nav-tabs{border-bottom:1px solid #ff0000;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover{background:#ff0000;border-color:#ff0000;color:#ffffff;}
#product_design_upload .tab-content{background-color:#ffffff;}
.nav > li > a:hover{border-color:#ff0000;}

.make_design .fa {font-size:1em!important;}

.check-mark{font-size:10px!important;}

.product-box .btn-info { position: absolute; right: -10px; top: 40%; padding: 3px 6px; transition: all 0.4s ease-in-out 0s; -webkit-transition: all 0.4s ease-in-out 0s; -o-transition: all 0.4s ease-in-out 0s; }
.col-lg-offset-3{margin-left:10%;}

#product_design_upload .tab-content{background-color:none!important;}

h1{color:#ff0000!important;font-weight:bold;}

body {
  background: url(https://boutiqueenligne.imprixme.ca/images/contentimages/images/pattern_fond_1.png) repeat;
  font-size: 14px;
  font-size: 0.875rem;
  color: #333333;
  font-family: Verdana, Geneva, sans-serif;
}

.sidebar .card .card-header{background:#000!important;}

.sidebar .card .card-body .accordion-menu .list-group-item .text-info, .sidebar .card .card-body .accordion .list-group-item .text-info{color:#858585!important;font-weight:bold!important;font-size:0.9rem!important;}

.card-title a{font-weight:bold!important;color:#ff0000!important;}

.page-sub-header{color:#ff0000!important;}

.nav-customtabs li .nav-link.active:after {background:#ff0000!important;}
.nav-customtabs li .nav-link.active {background:#ff0000!important;color:#fff!important;}
.nav-customtabs li > a:hover {background:#5a5a5a!important;color:#fff!important;}
.nav-customtabs li .nav-link.hover {background:#fff!important;}
.badgeonproducttitle {background:#cacaca!important;}

.btn-secondary{background-color:#ff0000;color:#fff;}

/***** background-Color *****/
.bg-primary {
  background-color: #77797B !important;
}

/***** Anchor tag css ******/
a {
  color: #ed1c24;
}
a:hover {
  color: #6f6f6f;
  text-decoration: none;
}

.btn-link {
  color: #ed1c24;
}
.btn-link:hover {
  color: #6f6f6f;
}

body {
  background: url(../images/page-bg.jpg) repeat;
  font-size: 14px;
  font-size: 0.875rem;
  /*letter-spacing:-0.25px;*/
  color: #333333;
  font-family: Verdana, Geneva, sans-serif;
}

.btn-sm{
font-size:0.85rem;
}